/* Defaults */

* {
	font-family: Helvetica, 'Lucida Grande', Verdana;
	font-size: 13px; 
	line-height: 21px;
	color: #333;
}

a, a:link, a:hover, a:active { 
	text-decoration: none;
	color: #1b71ce; 
}

a:hover {
	color: #377cbc;
}

h1 {
	font-size: 22px;
	color: #1b71ce;
	padding: 12px 0 13px 20px;
	margin: -12px -20px 12px;
	background: #eaeaea url(images/app_icon_corner.png) no-repeat right 0;
	border-bottom: 1px solid #bdc3cb;
	border-top: 1px solid #bdc3cb;
}

h1:before {
    color: red;
    content: "(1Password 2) ";
}

h2 {
	font-size: 16px;
	color: #333;
	margin: 30px 0 0 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #bbb;
	line-height: normal;
}

img { 
	border: none;
	display: block;
	margin: 8px;
}

h3 {
	font-size: 13px;
	margin: 16px 0 8px 0;
	color: #333;
}

h4 {
	font-size: 12px;
	margin: 6px 0 3px 0;
	color: #333;
}

h5 {
	font-size: 11px;
	margin: 6px 0 3px 0;
}

p {
	margin-bottom: 0px;
	margin-top: 10px;
}

q:before {
	content: "\201C";
}

q:after {
	content: "\201D";
}

tt, kbd, filepath {
	font-family: Inconsolata, Monaco, Courier;
	font-size: 90%;
}

ul {
	padding-left: 20px;
}

body {
	padding: 0;
	margin: 0;
}

#content {
	top: 0;
	left: 216px;
	margin: 0;
	padding: 12px 20px 20px;
	right: 0;
	position: absolute;
}

#content_no_toc {
	top: 0;
	left: 0px;
	margin: 0;
	padding: 12px 20px 20px;
	right: 0;
	position: absolute;
}

code { 
	font-family: Inconsolata, "Bitstream Vera Sans Mono", Monaco, mono;
}

/* @group Table of Contents */

#toc {
	top: 0;
	left: 0;

	margin: 0 12px 0 0;
	padding: 0;
	background: #e6edf7 url(images/app_icon_bg.png) no-repeat;
	width: 215px;
	height: 100%;
	overflow-x: hidden;
	border-right: 1px solid #bdc3cb;
	display: block;
	position: fixed;
	z-index: 2;
}

#toc h2 {
	border: none;
	font-weight: bold;
	margin: 10px 0 0;
	color: #1f69c4;
	text-indent: 6px;
}

#toc h2 a {
	display: block;
	color: #286ccb;
	padding: 1px 5px 2px 10px;
	font-size: 13px;
}

#toc ol li {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 20px;
}

#toc li a {
	color: #222;
	padding-left: 27px;
	display: block;
	padding-right: 6px;
}

#toc li:hover {
	text-decoration: underline;
}

#toc ol {
	margin: 4px 0 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
}

#toc h2.selected a, #toc h2 a:hover {
	background-color: white;
	color: #1473cb;
	padding-top: 0;
	padding-bottom: 1px;
	border: 1px solid #a3b4cb;
	border-right-style: none;
	border-left-style: none;
}

#toc li.selected a {
	text-decoration: underline;
	font-weight: bold;
}

/* @end */

/* Navigation Bar */

table#navbar {
	border-collapse: collapse;
	margin-bottom: 3px;
}

table#navbar td {
	color: #888;
	font-size: 11px;
	border-bottom: 1px #ccc solid;
	padding-bottom: 0.4em;
	line-height: 1em;
	padding-right: 0px;
	text-align: right;
}

table#navbar tr td:first-child {
	text-align: left;
}

table#navbar a {
	color: #888;
}

blockquote {
	font-style: italic;
}

.ss {
	display: block;
	margin: 20px auto;
	border: solid 1px #CCC;
}

.ss_right_border {
	float: right;
	margin: 0 0 10px 10px;
	border: solid 1px #CCC;
}

.ss_right_noborder {
	float: right;
	margin: 0 0 10px 10px;
}

.ss_noborder {
	display: block;
	margin: 20px auto;
}

.dc_centered_image {
	border: 1px solid; 
	display: block;
	margin: 20px auto;
}

.windowShot {
	margin: -4px 0 0 -27px;
}

.normalImage {
	margin: 10px 0;
}

span.clear {
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
}

/* @group FAQs */

#leftColumn {
	width: 50%;
	float: left;
}

#rightColumn {
	width: 50%;
	float: left;
}

ul.faqSection {
	list-style: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	border: 1px solid #ccc;
	background-color: #f7f7f7;
	font-size: 12px;
	padding: 0 0 10px;
	line-height: 13px;
	margin: 20px;
}

ul.faqSection li.hot {
	background: url(./images/faq/hot-item.png) no-repeat 1px 2px;
}

#leftColumn ul.faqSection {
	margin-left: 0;
}

#rightColumn ul.faqSection {
	margin-right: 0;
}

#leftColumn ul.faqSection {
	margin-right: 10px;
}

#rightColumn ul.faqSection {
	margin-left: 10px;
}

ul.faqSection li {
	background: url(./images/faq/link-arrow.png) no-repeat 17px 6px;
	color: #3e3e3e;
	padding: 6px 15px 6px 40px;
	line-height: 16px;
	font-size: 13px;
}

ul.faqSection li a {
	color: #3e3e3e;
	text-decoration: none;
	font-size: 13px;
	line-height: 16px;
}

ul.faqSection li a:hover {
	color: #297acc;
	text-decoration: underline;
}

ul.faqSection .header {
	background-color: #ccc;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F1F1F1), to(#CCCCCC));
    -webkit-border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
	font-size: 18px;
	font-weight: bold;
	color: #297acc;
	text-shadow: #fff 0 1px 0;
	line-height: 19px;
	padding: 7px 7px 11px;
	margin-bottom: 8px;
}

ul.faqSection .header img {
	float: left;
	margin: -22px -5px -5px -15px;
}



/* @end */